<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
 $customername   = stripslashes($_POST['customername']);
 $cname_tamil   = stripslashes($_POST['cname_tamil']);
 
    $address1       = stripslashes($_POST['address1']);
   $customercode   = stripslashes($_POST['customercode']);
    $area          = stripslashes($_POST['area']);
	 $area_tamil          = stripslashes($_POST['area_tamil']);
   
    $pincode        = stripslashes($_POST['pincode']);
    $mobile         = stripslashes($_POST['mobile']);
	
	 $opening_balance         = stripslashes($_POST['opening_balance']);


$sql_update = "UPDATE customer_master SET ";
$sql_update .= "cname='$customername',";
$sql_update .= "caddress='$address1',";
$sql_update .= "cname_tamil='$cname_tamil',";
$sql_update .= "pincode='$pincode',";
$sql_update .= "mobile='$mobile',";
$sql_update .= "area='$area',";
$sql_update .= "area_tamil='$area_tamil',";
$sql_update .= "opening_balance='$opening_balance',";

$sql_update .= "ccode='$customercode'";
$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:customerMasterDashboard.php");




?>      